Фильтр по версиям
  • Совместимость
Фильтр
Рекомендуем

Несколько поставщиков, Multi Vendor OPENCART

ДОПОЛНИТЕЛЬНАЯ УСЛУГА:


Несколько поставщиков, Multi Vendor / Dropshipper

Очень полезный и нужный модуль для магазинов  Dropshipper. 

Совместимость от  opencart 1.4.9.6 по 1.5.5.1

В архиве: 

Multi_vendor_v1.2_oc1.5.0_vqmod
Multi_vendor_v1.3_oc1.5.1.3
Multi-Vendor_v0.9
Multi-Vendor_v1.0
Multivendorv1.3oc1.5.4

Задать вопрос по данному товару

Чтобы задать вопрос по товару вы должны авторизироваться или зарегистрироваться.

Написать отзыв

Ваше имя:


Ваш отзыв: Примечание: HTML разметка не поддерживается! Используйте обычный текст.

Оценка: Плохо           Хорошо

Введите код, указанный на картинке: